/* pour overrider ecran.css */
a{
background-color: transparent;
text-decoration: none;
}

/* MOIS ====================== */

table#mois{
color:#77933e;
border:none;
border-left:1px solid #4c5f6e;
border-spacing:0;
float:left;
height:130px;
width:220px;
margin-right:0;
}

div#encadres table#mois{
float:none;
border-left:none;
border-right:none;
width:180px;
}

div.innerconteneur table#mois{
float:none;
border-left:none;
border-right:none;
width:200px;
padding-bottom:1em;
}
div.innerconteneur table#mois caption{
padding-top:0.3em;
}
div.innerconteneur table#mois th{
padding-left:1em;
}

table#mois acronym{
border-bottom:0;
}

html>body table#mois{
border-right:1px solid #4c5f6e;
}

/* === */

table#mois caption{
font-weight:700;
height:20px;
}

table#mois caption a{
font-family:arial, sans-serif;
color:#4c5f6e;
}

table#mois caption a:hover{
background:#9dbbc7;
color:#fff
}

table#mois caption a.precedent{
padding-right:5px;
padding-left:5px;
margin:0 3px;
}

table#mois caption a.suivant{
padding-left:5px;
padding-right:5px;
margin:0 3px;
}

table#mois caption a.today{
font-size:7pt;
font-weight:bold;
color:white;
background-color:#808D8F;
margin:0 3px;
padding:5px 5px;
}

table#mois caption a.today:hover{
font-size:7pt;
font-weight:bold;
color:white;
background-color:#6A7276;
margin:0 3px;
padding:5px 5px;
}

/* === */

table#mois .mois_semaine{
color:#77933e;
font-size:0.8em;
font-family:arial, sans-serif;
border-left:1px solid  #4c5f6e;
}

table#mois .mois_semaine a{
color:#2c798c;
}

table#mois tbody .mois_semaine{
font-size:1em;
}

table#mois tbody tr:hover{
background: #e0e1e5;
}

table#mois th{
font-weight:500;
font-size:1em;
border:0;
line-height: 100%;
text-align: center;
vertical-align: text-top;
}

table#mois td{
border:0;
text-align:center;
border-left:1px solid #d6e3e8;
cursor:pointer;
line-height: 70%;
}

table#mois td.mois_lundi{
border-left:0;
}

table#mois tr#mois_semaine_selectionnee{
background:#d6e3e8;
}

table#mois tr#mois_semaine_selectionnee td{
border-bottom:1px solid #4c5f6e;
}

table#mois td.semaine_focus{
font-weight:700;
color:#4c5f6e/*  */;
background-image:url(/kosmos/agenda/img/semaine_focus.png);
background-repeat:no-repeat;
background-position:80% 50%;
}

table#mois td.semaine_focus a{
color:#4c5f6e;
}

/* === */

table#mois td.jour_focus,
table#mois td.jour_focus a{
background:#4c5f6e;
color:#fff;
}

table#mois tbody td:hover,
table#mois tbody td:hover a,
table#mois tbody td.today,
table#mois tbody td.today a{
background: #2c798c;
color:#fff;
}

/* === */

table#mois a.mois_autre{
color:#9fb1be;
}

/* == div contenant l'encadre == */

div#contenu_agenda{
font-family: "Century Gothic", Arial, Helvetica, sans-serif;
color:#3d5c85;
font-size:1.1em;
}

div.conteneursousparagrapheaccueil table#mois{
border: 0;
width: 100%;
}

div.conteneursousparagrapheaccueil table#mois td{
vertical-align: middle;
}

/* =============== Tooltip ======== */

#tooltip{
background-color: #ffc;
color: #000; 
padding: 4px; 
border: 1px solid gray; 
text-align: left; 
cursor: default;
opacity: 0.85;
z-index: 10000;
}

.tooltipheures{
margin-top:0;
font-style: italic;
font-size: 0.8em;
}
